@charset "utf-8";


/* ==========================================================================
   common definitions for sankei-digital mobile service
   ========================================================================== */


/* ==== index ===============================================================

1. alliance
2. 2line text
3. left ec pickup
4. rectangle (gif+txt)
5. google adsence
6. middle&foot banner 300x250 1set,300x250 2set,640x360 1set,
7. right Induction
8-1. right top rectangle
8-2. right middle rectangle
8-3. right third rectangle
9.
10. right feature
11. right ec
12. right ec pickup
13. left Induction
14. masthead
15. masthead for google(westには記述なし)
16. ad in article

========================================================================== */


/* ===== 1. alliance ====================================================================== */

#headerNav nav .navMaingenre ul li#adAlliance {
	margin: 3px auto 0;
	background: none;
}

#headerNav nav .navMaingenre li#adAlliance p {
	color: #fff;
	display: inline-block;
	float: left;
	background: url(../../../images/v1/common/separater_navMaingenre.png) center right no-repeat;
}

#headerNav nav .navMaingenre li#adAlliance p a {
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 20px;
	display: block;
}

#headerNav nav .navMaingenre li#adAlliance p a span {
	display: block;
	margin: 0 7px;
	padding: 5px 8px 0;
	border-bottom: 5px solid #fc6c9c;
}

#headerNav nav .navMaingenre li#adAlliance p a span:hover {
	border-bottom: 5px solid #d64f7c;
}

/* ===== 2. 2line text ====================================================================== */

#primary aside#adTxt2line {
	margin: 0 auto 10px;
}

#primary aside#adTxt2line p {
	color: #113b7d;
	display: block;
	font-size: 15px;
	line-height: 1;
	vertical-align: middle;
	margin-bottom: 10px;
}

#primary aside#adTxt2line p span {
	margin-left: 8px;
}

#primary .modToplist aside#adTxt2line {
	margin: 15px auto 0;
	padding-top: 8px;
	border-top: 1px dotted #b2b2b2;
}

#primary .modToplist aside#adTxt2line p {
	color: #113b7d;
	display: block;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px dotted #b2b2b2;
	line-height: 1.2;
}

#primary .modToplist aside#adTxt2line p span {
	margin-left: 8px;
}

/* ===== 2-1. premium text ====================================================================== */

#primary aside#adTxtpremium {
	margin: 0 auto 10px;
}

#primary aside#adTxtpremium h1 {
	margin: 0;
	margin: padding;
}

#primary aside#adTxtpremium p {
	color: #113b7d;
	display: block;
	font-size: 15px;
	line-height: 1;
	vertical-align: middle;
	margin-bottom: 10px;
}

#primary aside#adTxtpremium p span {
	margin-left: 8px;
}

#primary .indexFeature aside#adTxtpremium {
	margin:10px auto;
	border-top: 1px dotted #b2b2b2;
	border-bottom: 1px dotted #b2b2b2;
}

#primary .indexText aside#adTxtpremium {
	margin: 0 auto 30px;
	border-top: 1px dotted #b2b2b2;
	border-bottom: 1px dotted #b2b2b2;
}

#primary .indexFeature aside#adTxtpremium h1,
#primary .indexText aside#adTxtpremium h1 {
	margin: 0;
	padding: 0;
}

#primary .indexFeature aside#adTxtpremium p,
#primary .indexText aside#adTxtpremium p {
	color: #113b7d;
	display: block;
	font-size: 15px;
	line-height: 1;
	vertical-align: middle;
	padding: 18px 0;
	margin: 0;
}

#primary .indexText aside#adTxtpremium p span,
#primary .indexText aside#adTxtpremium p span {
	margin-left: 8px;
}

#primary .modToppick aside#adTxtpremium {
	margin: 15px auto 0;
}

#primary .modToppick aside#adTxtpremium p {
	color: #113b7d;
	display: block;
	line-height: 1.2;
}

#primary .modToppick aside#adTxtpremium p span {
	margin-left: 8px;
}



/* ===== 3-1. left ec pickup ====================================================================== */
/* ===== 3-2. left sponsored pickup ====================================================================== */
/* ===== 3-3. left sonae pickup ====================================================================== */

#primary aside#adEcpickup,
#primary aside#adSonaepickup,
#primary aside.adSponsored {
}

#primary aside#adEcpickup h1,
#primary aside#adSonaepickup h1,
#primary aside.adSponsored h1 {
	margin: 0 !important;
	padding: 0 !important;
}

#primary aside#adEcpickup .photo,
#primary aside#adSonaepickup .photo,
#primary aside.adSponsored .photo {
	text-align: center;
	display: block!important;
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #e6e6e6;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 86px;
	height: 86px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.adSponsored div.clearfix{min-height: 100px;}

#primary aside#adEcpickup .photo img,
#primary aside#adSonaepickup .photo img,
#primary aside.adSponsored .photo img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	padding: 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#primary aside.adSponsored .title{
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 5px;
	line-height: 1.2;
}
#primary aside#adSonaepickup .title,
#primary aside#adEcpickup .title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 5px;
	line-height: 1.2;
	min-height: 90px;
}

#primary aside#adEcpickup .lead,
#primary aside#adSonaepickup .lead,
#primary aside.adSponsored .lead {
	line-height: 1.25;
}

/* add:20170301 sponsord */
#primary aside.adSponsored,
#primary aside#adEcpickup,
#primary aside#adSonaepickup{float: left;width: 300px;min-height: 200px;}
#primary aside.adSponsored,
#primary aside#adEcpickup{
margin-right: 30px;
}

/* ===== 3. left ec pickup ====================================================================== */

#primary aside#adEcpickup {
	margin-bottom: 10px;
}

#primary aside#adEcpickup h1 {
	margin: 0;
	padding: 0;
}

#primary aside#adEcpickup .photo {
	text-align: center;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 86px;
	height: 86px;
}

#primary aside#adEcpickup .photo img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
	padding: 2px;
}

#primary aside#adEcpickup .title {
	font-size: 2em;
	font-size: 2rem;
	margin-bottom: 5px;
}

#primary aside#adEcpickup .lead {
	line-height: 1.25;
}

/* ===== 4. rectangle (gif+txt) ====================================================================== */

#primary aside#adRectangle {
	margin: 10px auto 30px;
	padding: 10px;
	border: 1px solid #e6e6e6;
}

#primary aside#adRectangle h1 {
	font-size: 1.5em;
	font-size: 1.5rem;
	color: #eb4b80;
	margin-bottom: 10px;
}

#primary aside#adRectangle .photo {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#primary aside#adRectangle .photo img {
	display: block;
}

#primary aside#adRectangle .title {
	font-size: 1.5em;
	font-size: 1.5rem;
	margin-bottom:5px;
	display: block;
}

#primary aside#adRectangle .lead {
	font-size: 1.4em;
	font-size: 1.4rem;
	margin-bottom:5px;
	display: block;
}

#primary aside#adRectangle .siteurl {
	font-size: 1.4em;
	font-size: 1.4rem;
	text-align:right;
	display: block;
}


/* ===== 5. google adsence ====================================================================== */

#primary aside#adAdsence {
	margin: 10px auto 30px;
	padding-bottom: 15px;
	position:relative;
}

#primary aside#adAdsence h1 {
	font-size: 1.2em;
	font-size: 1.2rem;
	color: #666;
	position:absolute;
	bottom: 0;
	right: 15px;
}


#primary aside#adAdsence li {
	background: url(../../../images/v1/common/icon_listad.gif) no-repeat left 5px;
	padding-left: 18px;
	margin-bottom: 10px;
}

#primary aside#adAdsence li:last-of-type {
	margin-bottom: 0;
}


#primary aside#adAdsence li a {
	display: block;
}

#primary aside#adAdsence li a:hover {
	color: #cf0000;
	background-color: #dcfeff;
}


#primary aside#adAdsence li .title {
	font-size: 1.4em;
	font-size: 1.4rem;
	display: block;
}

#primary aside#adAdsence li .lead {
	font-size: 1.2em;
	font-size: 1.2rem;
	color: #333;
	margin-right: 15px;
}

#primary aside#adAdsence li .siteurl {
	font-size: 1.2em;
	font-size: 1.2rem;
	color: #006622;
}

/* ===== 6. middle&foot banner 300x250 1set,300x250 2set,640x360 1set, ====================================================================== */

#primary aside#adMidbig,
#primary aside#adMegafoot {
	margin: 10px 0 30px;
}

#primary aside#adMidbig p,
#primary aside#adMidbig #div-gpt-ad-Rec_Center_R,
#primary aside#adMidbig #div-gpt-ad-Rec_Center_L,
#primary aside#adMegafoot p {
	text-align: center;
	display: inline-block;
	margin-right: 20px;
}

#primary aside#adMidbig img,
#primary aside#adMegafoot img {
	margin: 0 auto;
}

/* ===== 7. right Induction ====================================================================== */

#secondary aside#adInduction {
	margin: 0 auto 15px;
}

#secondary aside#adInduction p {
	text-align: center;
}

#secondary aside#adInduction img {
	margin: 0 auto;
	display: block;
}

/* ===== 8-1. right top rectangle ====================================================================== */

#secondary aside#adToprectangle {
	margin: 0 auto 15px;
}

#secondary aside#adToprectangle p {
	text-align: center;
}

#secondary aside#adToprectangle img {
	margin: 0 auto;
	display: block;
}

/* ===== 8-2. right middle rectangle ====================================================================== */

#secondary aside#adMidrectangle {
	margin: 0px auto 15px;
}

#secondary aside#adMidrectangle p {
	text-align: center;
}

#secondary aside#adMidrectangle img {
	margin: 0 auto;
	display: block;
}

/* ===== 8-3. right third rectangle ====================================================================== */

#secondary aside#adThirdrectangle {
	margin: 0px auto 15px;
}

#secondary aside#adThirdrectangle p {
	text-align: center;
}

#secondary aside#adThirdrectangle img {
	margin: 0px auto;
	display: block;
}

/* ===== 9. xxx ====================================================================== */



/* ===== 10. right feature ====================================================================== */

#secondary aside#adFeature1st {
	margin: 0 auto 15px;
	font-size: 1.4em;
	font-size: 1.4rem;
	border: 1px solid #e6e6e6;
}

#secondary aside#adFeature1st h1 {
	color: #eb4b80;
	padding: 10px;
	background: #e5e5e5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 40%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(40%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 40%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#secondary aside#adFeature1st .banner {
	display: block;
	text-align: center;
}

#secondary aside#adFeature1st .banner a {
	display: block;
}

#secondary aside#adFeature1st .banner img {
	margin: 0 auto 10px;
	display: block;
}

#secondary aside#adFeature1st p.text {
	background: url(../../../images/v1/common/icon_list_arrowwhite.png) left 3px no-repeat;
	margin:0 10px 5px;
}

#secondary aside#adFeature1st p.text:last-of-type {
	margin-bottom: 10px;
}

#secondary aside#adFeature1st p.text a {
	margin-left: 20px;
}

/* pr sponsored（2018/03/07 5サイト共通） */
i.tag-pr,
i.tag-sp,
i.tag-shop,
i.tag-travel{
	display: inline-block;
	text-decoration: none;
	margin: auto 5px;
}
#adSponsored i.tag-pr,#adSponsored i.tag-sp {
	margin: 0 0 5px;
}
i.tag-pr:after,
i.tag-sp:after,
i.tag-shop:after,
i.tag-travel:after{
    padding: 0 4px;
    color: #fff;
    font-size: 1rem;
    line-height: 1;
    border-radius: 3px;
    clear: left;
    display: inline;
    margin-top: 10px;
    height: 22px;
    text-align: center;
    line-height: 1;
    vertical-align: middle;
    font-style: normal
}
.adSponsored i,.ownmediaWrap i{
	margin-bottom: 5px;
}

i.tag-pr:after {
    content: "PR";
    background-color: #999;
}
i.tag-sp:after {
    content: "Sponsored";
    background-color: #f6ab00;
}
.tag-shop:after {
  content: "Shopping";
  background-color: #48acb4;
}
.tag-travel:after {
  content: "Travel";
  background-color: #e95e68;
}

i.tag-pr.-small:after {
    content: "PR";
    background-color: #999
}
i.tag-sp.-small:after {
    content: "S";
    background-color: #f6ab00
}
.tag-shop.-small:after {
content: "S";
background-color: #48acb4;
}
.tag-travel.-small:after {
content: "T";
background-color: #e95e68;
}
/* add 2018/2/8 */


#secondary aside#adFeature2nd {
	margin: 0 auto 15px;
	font-size: 1.5em;
	font-size: 1.5rem;
	border: 1px solid #e6e6e6;
}

#secondary aside#adFeature2nd h1 {
	color: #eb4b80;
	padding: 10px;
	background: #e5e5e5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 40%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(40%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 40%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 40%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	position: relative;
}

#secondary aside#adFeature2nd h1 .pr{
	position: absolute;
	right: 10px;
	top: 10px;
	color: #898989;
}

#secondary aside#adFeature2nd ul {
	padding: 0 10px 10px;
}

#secondary aside#adFeature2nd li {
	margin-bottom: 10px;
}

#secondary aside#adFeature2nd li:last-of-type {
	margin-bottom: 0;
}

#secondary aside#adFeature2nd li .photo {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#secondary aside#adFeature2nd li .photo img {
	display: block;
}

#secondary aside#adFeature2nd li p {
	font-size: 1.5em;
	font-size: 1.5rem;
	line-height: 1.2;
}

#secondary aside#adFeature2nd li .title {
	display: block;
	margin-bottom: 5px;
}

#secondary aside#adFeature2nd li .lead {
	color: #333;
}

/* ===== 11. right ec ====================================================================== */

#secondary aside#adEc {
	margin: 0 auto 15px;
	font-size: 1.4em;
	font-size: 1.4rem;
	border: 1px solid #e6e6e6;
}

#secondary aside#adEc .photo {
	display: block;
	margin: 0 10px 0 0;
}

#secondary aside#adEc .photo img {
	display: block;
}

#secondary aside#adEc ul {
	padding: 10px;
}

#secondary aside#adEc li {
	background: url(../../../images/v1/common/icon_list_arrowwhite.png) left center no-repeat;
	margin-bottom: 8px;
	display: block;
}

#secondary aside#adEc li:last-of-type {
	margin-bottom: 0;
}

#secondary aside#adEc li a {
	margin-left: 20px;
}

#secondary aside#adEc .ecLogo {
	text-align: right;
	margin: 0 5px 5px;
}

/* ===== 12. right ec pickup ====================================================================== */

#secondary aside#adEcpickup {
	margin: 0 auto 15px;
    font-size: 1.35rem;
    border: 1px solid #e6e6e6;
    padding-top: 5px;
    background: url(/apr_news/images/v1/basic/logo_footer_sankeinetshop.png) no-repeat;
    background-position: bottom 3px right 8px !important;
}


#secondary aside#adEcpickup h1 {
    display: none;
}

#secondary aside#adEcpickup p {
	margin: 0 5px 5px;
}

#secondary aside#adEcpickup span {
	display: table-cell;
	vertical-align: top;
}

#secondary aside#adEcpickup .photo {
	text-align: center;
	margin: 0 10px 0 0;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
}
#secondary aside#adEcpickup .photo a{
    display: block;
	width:110px;
	height:110px;
}

#secondary aside#adEcpickup .photo img {
	width:auto;
    height:auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

#secondary aside#adEcpickup .title {
	padding-left: 10px;
    font-weight: bold;
}

/* ===== 13. right Induction ====================================================================== */


#primary aside#adInductionleft {
	margin: 10px auto 30px;
	padding: 10px;
}


#primary aside#adInductionleft .photo {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#primary aside#adInductionleft .photo img {
	display: block;
}

#primary aside#adInductionleft .title {
	font-size: 1.5em;
	font-size: 1.5rem;
	margin-bottom:5px;
	display: block;
}


/* ===== 14. masthead ====================================================================== */

aside#adMasthead {
	margin: 0 auto 20px;
	text-align: center;
}

aside#adMasthead div {
	margin: 0 27px;
	text-align: center;
}

aside#adMasthead div div {
	margin: 0;
	text-align: center;
}

/* ===== 15. masthead for google ====================================================================== */


/* ===== 16. ad in article ====================================================================== */

aside#adInarticle{
	margin:0 20px 20px 0;
}
